.site-alert {
  background: #b5121b;
  color: white;
  display: none;
  font-size: 15px;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}
.site-alert .alert-text {
  display: inline-block;
  font-weight: 400;
  padding: 10px 0;
  width: calc(100% - 30px);
  white-space: normal;
}
@media (max-width:  767px ) {
  .site-alert .alert-text {
    font-size: 11px;
  }
}
.site-alert .alert-text p {
  margin: 0;
}
.site-alert .alert-dismiss {
  background: none;
  border: none;
  color: white;
  float: right;
  margin-top: 10px;
  width: 30px;
}
